You are not logged in.

#1 2005-02-23 20:46:50

T-Dawg
Forum Fellow
From: Wilmington, NC
Registered: 2005-01-29
Posts: 2,734

xmms wont open [solved]

I cannot get xmms player to open. Thru the gui when I click on the icon nothing happens. When I try to run it at the console as my user I get this:

[tyler@eLINUXe root]$ xmms %U
*** glibc detected *** double free or corruption (out): 0xb6dec5a4 ***
Aborted

It was working fine last night (2/22). I closed out of it later that night, got some system updates. This morning I got more updates then tried to open xmms and I got this. This is the only thing that I have changed on my system since the last time it worked - hope there isn't a bug.
Here is the pacman log:

[02/22/05 18:34] upgraded cups (1.1.23-2 -> 1.1.23-3)
[02/22/05 18:34] upgraded curl (7.13.0-1 -> 7.13.0-2)
[02/22/05 18:34] upgraded flac (1.1.1-2 -> 1.1.2-1)
[02/22/05 18:34] upgraded gaim (1.1.2-2 -> 1.1.3-1)
[02/22/05 18:34] upgraded glib2 (2.6.1-4 -> 2.6.2-1)
[02/22/05 18:34] upgraded gtk2 (2.6.1-5 -> 2.6.2-1)
[02/22/05 18:34] upgraded hdparm (5.8-1 -> 5.9-1)
[02/22/05 18:34] upgraded imagemagick (6.1.9-1 -> 6.2.0-1)
[02/22/05 18:34] upgraded libglade (2.5.0-1 -> 2.5.1-1)
[02/22/05 18:34] upgraded libidl2 (0.8.4-1 -> 0.8.5-1)
[02/22/05 18:34] upgraded libpng (1.2.7-1 -> 1.2.8-1)
[02/22/05 18:34] upgraded usbutils (0.70-1 -> 0.70-2)
[02/22/05 18:35] upgraded gnutls (1.0.23-2 -> 1.0.24-1)
[02/22/05 20:16] upgraded cdrtools (2.01-2 -> 2.01-3)
[02/22/05 20:25] installed klogic (1.61-1)
[02/23/05 07:06] upgraded gimp (2.2.3-1 -> 2.2.4-1)
[02/23/05 07:06] upgraded klogic (1.61-1 -> 1.62-1)

Offline

#2 2005-02-23 21:23:35

Snowman
Developer/Forum Fellow
From: Montreal, Canada
Registered: 2004-08-20
Posts: 5,212

Re: xmms wont open [solved]

downgrade flac.
The old version is still probably in your cache.

http://bbs.archlinux.org/viewtopic.php?t=10221

Offline

#3 2005-02-23 22:27:42

T-Dawg
Forum Fellow
From: Wilmington, NC
Registered: 2005-01-29
Posts: 2,734

Re: xmms wont open [solved]

thanks...I see the newer package is no longer on the server

lol

Offline

Board footer

Powered by FluxBB